FACO Floor Plan System - Feature #907

Spec : Credit @wtiio > 119910 > finnuvurasun1Ii T2 in

25/01/2022 18:10 - Anonymous

GLRTH SA : Todo L3N:

anuaa: Medium IUATUNINUA:

nounugln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T Va1l 0.00 #31na
T19as1d90

117276

#1 - 25/01/2022 18:10 - Anonymous
- dame changed from Dev : Todo to SA : Todo

#2 - 26/01/2022 09:44 - Anonymous

- naunae i set to Anonymous

30/04/2025

171
